/* automatically generated from gigolo.ui */
#ifdef __SUNPRO_C
#pragma align 4 (gigolo_ui)
#endif
#ifdef __GNUC__
static const char gigolo_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char gigolo_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><object class=\"GtkWindow\" id=\"gigolo_window\""
  "><property name=\"name\">GigoloWindow</property><property name=\"can-fo"
  "cus\">False</property><property name=\"title\" translatable=\"yes\">Gig"
  "olo</property><property name=\"icon-name\">org.xfce.gigolo</property><c"
  "hild><object class=\"GtkBox\" id=\"vbox\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can-focus\">False</property><property nam"
  "e=\"orientation\">vertical</property><child><object class=\"GtkMenuBar\""
  " id=\"menubar\"><property name=\"visible\">True</property><property nam"
  "e=\"can-focus\">False</property><child><object class=\"GtkMenuItem\" id"
  "=\"menu_File\"><property name=\"visible\">True</property><property name"
  "=\"can-focus\">False</property><property name=\"label\" translatable=\""
  "yes\">_File</property><property name=\"use-underline\">True</property><"
  "child type=\"submenu\"><object class=\"GtkMenu\"><property name=\"visib"
  "le\">True</property><property name=\"can-focus\">False</property><child"
  "><object class=\"GtkMenuItem\" id=\"menuitem_Quit\"><property name=\"vi"
  "sible\">True</property><property name=\"can-focus\">False</property><pr"
  "operty name=\"label\" translatable=\"yes\">_Quit</property><property na"
  "me=\"use-underline\">True</property><accelerator key=\"q\" signal=\"act"
  "ivate\" modifiers=\"GDK_CONTROL_MASK\"/></object></child></object></chi"
  "ld></object></child><child><object class=\"GtkMenuItem\" id=\"menu_Edit"
  "\"><property name=\"visible\">True</property><property name=\"can-focus"
  "\">False</property><property name=\"label\" translatable=\"yes\">_Edit<"
  "/property><property name=\"use-underline\">True</property><child type=\""
  "submenu\"><object class=\"GtkMenu\"><property name=\"visible\">True</pr"
  "operty><property name=\"can-focus\">False</property><child><object clas"
  "s=\"GtkMenuItem\" id=\"menuitem_EditBookmarks\"><property name=\"visibl"
  "e\">True</property><property name=\"can-focus\">False</property><proper"
  "ty name=\"label\" translatable=\"yes\">_Edit Bookmarks</property><prope"
  "rty name=\"use-underline\">True</property><accelerator key=\"b\" signal"
  "=\"activate\" modifiers=\"GDK_CONTROL_MASK\"/></object></child><child><"
  "object class=\"GtkSeparatorMenuItem\"><property name=\"visible\">True</"
  "property><property name=\"can-focus\">False</property></object></child>"
  "<child><object class=\"GtkMenuItem\" id=\"menuitem_Preferences\"><prope"
  "rty name=\"visible\">True</property><property name=\"can-focus\">False<"
  "/property><property name=\"label\" translatable=\"yes\">_Preferences</p"
  "roperty><property name=\"use-underline\">True</property><accelerator ke"
  "y=\"p\" signal=\"activate\" modifiers=\"GDK_CONTROL_MASK\"/></object></"
  "child></object></child></object></child><child><object class=\"GtkMenuI"
  "tem\" id=\"menu_View\"><property name=\"visible\">True</property><prope"
  "rty name=\"can-focus\">False</property><property name=\"label\" transla"
  "table=\"yes\">_View</property><property name=\"use-underline\">True</pr"
  "operty><child type=\"submenu\"><object class=\"GtkMenu\"><property name"
  "=\"visible\">True</property><property name=\"can-focus\">False</propert"
  "y><child><object class=\"GtkCheckMenuItem\" id=\"menuitem_ShowToolbar\""
  "><property name=\"visible\">True</property><property name=\"can-focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">_Toolbar"
  "</property><property name=\"use-underline\">True</property></object></c"
  "hild><child><object class=\"GtkCheckMenuItem\" id=\"menuitem_ShowPanel\""
  "><property name=\"visible\">True</property><property name=\"can-focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">Side _Pa"
  "nel</property><property name=\"use-underline\">True</property></object>"
  "</child><child><object class=\"GtkCheckMenuItem\" id=\"menuitem_ShowInS"
  "ystray\"><property name=\"visible\">True</property><property name=\"can"
  "-focus\">False</property><property name=\"label\" translatable=\"yes\">"
  "Status _Icon</property><property name=\"use-underline\">True</property>"
  "</object></child><child><object class=\"GtkSeparatorMenuItem\"><propert"
  "y name=\"visible\">True</property><property name=\"can-focus\">False</p"
  "roperty></object></child><child><object class=\"GtkRadioMenuItem\" id=\""
  "menuitem_ViewSymbols\"><property name=\"visible\">True</property><prope"
  "rty name=\"can-focus\">False</property><property name=\"label\" transla"
  "table=\"yes\">View as _Symbols</property><property name=\"use-underline"
  "\">True</property><property name=\"draw-as-radio\">True</property></obj"
  "ect></child><child><object class=\"GtkRadioMenuItem\" id=\"menuitem_Vie"
  "wDetailed\"><property name=\"visible\">True</property><property name=\""
  "can-focus\">False</property><property name=\"label\" translatable=\"yes"
  "\">View as _Detailed List</property><property name=\"use-underline\">Tr"
  "ue</property><property name=\"draw-as-radio\">True</property><property "
  "name=\"group\">menuitem_ViewSymbols</property></object></child></object"
  "></child></object></child><child><object class=\"GtkMenuItem\" id=\"men"
  "u_Actions\"><property name=\"visible\">True</property><property name=\""
  "can-focus\">False</property><property name=\"label\" translatable=\"yes"
  "\">_Actions</property><property name=\"use-underline\">True</property><"
  "child type=\"submenu\"><object class=\"GtkMenu\"><property name=\"visib"
  "le\">True</property><property name=\"can-focus\">False</property><child"
  "><object class=\"GtkMenuItem\" id=\"menuitem_Connect\"><property name=\""
  "visible\">True</property><property name=\"can-focus\">False</property><"
  "property name=\"label\" translatable=\"yes\">_Connect</property><proper"
  "ty name=\"use-underline\">True</property></object></child><child><objec"
  "t class=\"GtkMenuItem\" id=\"menuitem_Disconnect\"><property name=\"vis"
  "ible\">True</property><property name=\"can-focus\">False</property><pro"
  "perty name=\"label\" translatable=\"yes\">_Disconnect</property><proper"
  "ty name=\"use-underline\">True</property></object></child><child><objec"
  "t class=\"GtkMenuItem\" id=\"menu_Bookmarks\"><property name=\"visible\""
  ">True</property><property name=\"can-focus\">False</property><property "
  "name=\"action-name\">Bookmarks</property><property name=\"label\" trans"
  "latable=\"yes\">_Bookmarks</property><property name=\"use-underline\">T"
  "rue</property></object></child><child><object class=\"GtkSeparatorMenuI"
  "tem\"><property name=\"visible\">True</property><property name=\"can-fo"
  "cus\">False</property></object></child><child><object class=\"GtkMenuIt"
  "em\" id=\"menuitem_Open\"><property name=\"visible\">True</property><pr"
  "operty name=\"can-focus\">False</property><property name=\"label\" tran"
  "slatable=\"yes\">_Open</property><property name=\"use-underline\">True<"
  "/property><accelerator key=\"o\" signal=\"activate\" modifiers=\"GDK_CO"
  "NTROL_MASK\"/></object></child><child><object class=\"GtkMenuItem\" id="
  "\"menuitem_OpenTerminal\"><property name=\"visible\">True</property><pr"
  "operty name=\"can-focus\">False</property><property name=\"label\" tran"
  "slatable=\"yes\">Open in _Terminal</property><property name=\"use-under"
  "line\">True</property><accelerator key=\"t\" signal=\"activate\" modifi"
  "ers=\"GDK_CONTROL_MASK\"/></object></child><child><object class=\"GtkMe"
  "nuItem\" id=\"menuitem_CopyURI\"><property name=\"visible\">True</prope"
  "rty><property name=\"can-focus\">False</property><property name=\"label"
  "\" translatable=\"yes\">_Copy URI</property><property name=\"use-underl"
  "ine\">True</property><accelerator key=\"c\" signal=\"activate\" modifie"
  "rs=\"GDK_CONTROL_MASK\"/></object></child></object></child></object></c"
  "hild><child><object class=\"GtkMenuItem\" id=\"menu_Help\"><property na"
  "me=\"visible\">True</property><property name=\"can-focus\">False</prope"
  "rty><property name=\"label\" translatable=\"yes\">_Help</property><prop"
  "erty name=\"use-underline\">True</property><child type=\"submenu\"><obj"
  "ect class=\"GtkMenu\"><property name=\"visible\">True</property><proper"
  "ty name=\"can-focus\">False</property><child><object class=\"GtkMenuIte"
  "m\" id=\"menuitem_OnlineHelp\"><property name=\"visible\">True</propert"
  "y><property name=\"can-focus\">False</property><property name=\"label\""
  " translatable=\"yes\">Online Help</property><property name=\"use-underl"
  "ine\">True</property></object></child><child><object class=\"GtkMenuIte"
  "m\" id=\"menuitem_SupportedSchemes\"><property name=\"visible\">True</p"
  "roperty><property name=\"can-focus\">False</property><property name=\"l"
  "abel\" translatable=\"yes\">Supported Protocols</property><property nam"
  "e=\"use-underline\">True</property></object></child><child><object clas"
  "s=\"GtkSeparatorMenuItem\"><property name=\"visible\">True</property><p"
  "roperty name=\"can-focus\">False</property></object></child><child><obj"
  "ect class=\"GtkMenuItem\" id=\"menuitem_About\"><property name=\"visibl"
  "e\">True</property><property name=\"can-focus\">False</property><proper"
  "ty name=\"label\" translatable=\"yes\">About</property><property name=\""
  "use-underline\">True</property></object></child></object></child></obje"
  "ct></child></object><packing><property name=\"expand\">False</property>"
  "<property name=\"fill\">True</property><property name=\"position\">0</p"
  "roperty></packing></child><child><object class=\"GtkToolbar\" id=\"tool"
  "bar\"><property name=\"visible\">True</property><property name=\"can-fo"
  "cus\">False</property><child><object class=\"GtkMenuToolButton\" id=\"t"
  "oolitem_Bookmarks\"><property name=\"visible\">True</property><property"
  " name=\"can-focus\">False</property><property name=\"tooltip-text\" tra"
  "nslatable=\"yes\">Choose a bookmark to connect to</property><property n"
  "ame=\"label\" translatable=\"yes\">_Bookmarks</property><property name="
  "\"use-underline\">True</property><property name=\"icon-name\">network-r"
  "eceive</property></object><packing><property name=\"expand\">False</pro"
  "perty><property name=\"homogeneous\">False</property></packing></child>"
  "<child><object class=\"GtkToolButton\" id=\"toolitem_Disconnect\"><prop"
  "erty name=\"visible\">True</property><property name=\"can-focus\">False"
  "</property><property name=\"tooltip-text\" translatable=\"yes\">Disconn"
  "ect the selected resource</property><property name=\"label\" translatab"
  "le=\"yes\">_Disconnect</property><property name=\"use-underline\">True<"
  "/property><property name=\"icon-name\">network-offline</property></obje"
  "ct><packing><property name=\"expand\">False</property><property name=\""
  "homogeneous\">False</property></packing></child><child><object class=\""
  "GtkSeparatorToolItem\"><property name=\"visible\">True</property><prope"
  "rty name=\"can-focus\">False</property></object><packing><property name"
  "=\"expand\">False</property><property name=\"homogeneous\">True</proper"
  "ty></packing></child><child><object class=\"GtkToolButton\" id=\"toolit"
  "em_EditBookmarks\"><property name=\"visible\">True</property><property "
  "name=\"can-focus\">False</property><property name=\"tooltip-text\" tran"
  "slatable=\"yes\">Open the bookmark manager to add, edit or delete bookm"
  "arks</property><property name=\"label\" translatable=\"yes\">_Edit Book"
  "marks</property><property name=\"use-underline\">True</property><proper"
  "ty name=\"icon-name\">accessories-text-editor</property></object><packi"
  "ng><property name=\"expand\">False</property><property name=\"homogeneo"
  "us\">True</property></packing></child><child><object class=\"GtkSeparat"
  "orToolItem\"><property name=\"visible\">True</property><property name=\""
  "can-focus\">False</property></object><packing><property name=\"expand\""
  ">False</property><property name=\"homogeneous\">True</property></packin"
  "g></child><child><object class=\"GtkToolButton\" id=\"toolitem_Open\"><"
  "property name=\"visible\">True</property><property name=\"can-focus\">F"
  "alse</property><property name=\"tooltip-text\" translatable=\"yes\">Ope"
  "n the selected resource with a file manager</property><property name=\""
  "label\" translatable=\"yes\">_Open</property><property name=\"use-under"
  "line\">True</property><property name=\"icon-name\">document-open</prope"
  "rty></object><packing><property name=\"expand\">False</property><proper"
  "ty name=\"homogeneous\">True</property></packing></child><child><object"
  " class=\"GtkToolButton\" id=\"toolitem_OpenTerminal\"><property name=\""
  "visible\">True</property><property name=\"can-focus\">False</property><"
  "property name=\"tooltip-text\" translatable=\"yes\">Start a terminal fr"
  "om here</property><property name=\"label\" translatable=\"yes\">Open _T"
  "erminal</property><property name=\"use-underline\">True</property><prop"
  "erty name=\"icon-name\">utilities-terminal</property></object><packing>"
  "<property name=\"expand\">False</property><property name=\"homogeneous\""
  ">True</property></packing></child><child><object class=\"GtkSeparatorTo"
  "olItem\"><property name=\"visible\">True</property><property name=\"can"
  "-focus\">False</property></object><packing><property name=\"expand\">Fa"
  "lse</property><property name=\"homogeneous\">True</property></packing><"
  "/child><child><object class=\"GtkToolButton\" id=\"toolitem_Quit\"><pro"
  "perty name=\"visible\">True</property><property name=\"can-focus\">Fals"
  "e</property><property name=\"tooltip-text\" translatable=\"yes\">Quit G"
  "igolo</property><property name=\"label\" translatable=\"yes\">_Quit</pr"
  "operty><property name=\"use-underline\">True</property><property name=\""
  "icon-name\">application-exit</property></object><packing><property name"
  "=\"expand\">False</property><property name=\"homogeneous\">True</proper"
  "ty></packing></child></object><packing><property name=\"expand\">False<"
  "/property><property name=\"fill\">True</property><property name=\"posit"
  "ion\">1</property></packing></child><child><object class=\"GtkBox\" id="
  "\"hbox_view\"><property name=\"visible\">True</property><property name="
  "\"can-focus\">False</property><child><object class=\"GtkPaned\" id=\"pa"
  "nel_pane\"><property name=\"visible\">True</property><property name=\"c"
  "an-focus\">True</property><property name=\"position\">200</property><ch"
  "ild><object class=\"GtkNotebook\" id=\"notebook_panel\"><property name="
  "\"visible\">True</property><property name=\"can-focus\">True</property>"
  "<property name=\"tab-pos\">left</property><property name=\"show-border\""
  ">False</property><child><placeholder/></child><child type=\"tab\"><plac"
  "eholder/></child><child><placeholder/></child><child type=\"tab\"><plac"
  "eholder/></child><child><placeholder/></child><child type=\"tab\"><plac"
  "eholder/></child></object><packing><property name=\"resize\">False</pro"
  "perty><property name=\"shrink\">True</property></packing></child><child"
  "><object class=\"GtkNotebook\" id=\"notebook_store\"><property name=\"v"
  "isible\">True</property><property name=\"can-focus\">True</property><pr"
  "operty name=\"show-tabs\">False</property><property name=\"show-border\""
  ">False</property><child><object class=\"GtkScrolledWindow\" id=\"swin_t"
  "reeview\"><property name=\"visible\">True</property><property name=\"ca"
  "n-focus\">True</property><child><placeholder/></child></object></child>"
  "<child><object class=\"GtkScrolledWindow\" id=\"swin_iconview\"><proper"
  "ty name=\"visible\">True</property><property name=\"can-focus\">True</p"
  "roperty><child><placeholder/></child></object><packing><property name=\""
  "position\">1</property></packing></child><child><placeholder/></child><"
  "/object><packing><property name=\"resize\">True</property><property nam"
  "e=\"shrink\">True</property></packing></child></object><packing><proper"
  "ty name=\"expand\">True</property><property name=\"fill\">True</propert"
  "y><property name=\"position\">0</property></packing></child></object><p"
  "acking><property name=\"expand\">True</property><property name=\"fill\""
  ">True</property><property name=\"position\">2</property></packing></chi"
  "ld></object></child></object><object class=\"GtkMenu\" id=\"systray_ico"
  "n_popup_menu\"><property name=\"visible\">True</property><property name"
  "=\"can-focus\">False</property><child><object class=\"GtkMenuItem\" id="
  "\"systray_Connect\"><property name=\"visible\">True</property><property"
  " name=\"can-focus\">False</property><property name=\"label\" translatab"
  "le=\"yes\">_Connect</property><property name=\"use-underline\">True</pr"
  "operty></object></child><child><object class=\"GtkMenuItem\" id=\"systr"
  "ay_Bookmarks\"><property name=\"visible\">True</property><property name"
  "=\"can-focus\">False</property><property name=\"label\" translatable=\""
  "yes\">_Bookmarks</property><property name=\"use-underline\">True</prope"
  "rty></object></child><child><object class=\"GtkMenuItem\" id=\"systray_"
  "EditBookmarks\"><property name=\"visible\">True</property><property nam"
  "e=\"can-focus\">False</property><property name=\"label\" translatable=\""
  "yes\">_Edit Bookmarks</property><property name=\"use-underline\">True</"
  "property></object></child><child><object class=\"GtkMenuItem\" id=\"sys"
  "tray_Preferences\"><property name=\"visible\">True</property><property "
  "name=\"can-focus\">False</property><property name=\"label\" translatabl"
  "e=\"yes\">_Preferences</property><property name=\"use-underline\">True<"
  "/property></object></child><child><object class=\"GtkMenuItem\" id=\"sy"
  "stray_Quit\"><property name=\"visible\">True</property><property name=\""
  "can-focus\">False</property><property name=\"label\" translatable=\"yes"
  "\">_Quit</property><property name=\"use-underline\">True</property></ob"
  "ject></child></object><object class=\"GtkMenu\" id=\"tree_popup_menu\">"
  "<property name=\"visible\">True</property><property name=\"can-focus\">"
  "False</property><child><object class=\"GtkMenuItem\" id=\"popupitem_Ope"
  "n\"><property name=\"visible\">True</property><property name=\"can-focu"
  "s\">False</property><property name=\"label\" translatable=\"yes\">_Open"
  "</property><property name=\"use-underline\">True</property></object></c"
  "hild><child><object class=\"GtkMenuItem\" id=\"popupitem_OpenTerminal\""
  "><property name=\"visible\">True</property><property name=\"can-focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">Open in "
  "_Terminal</property><property name=\"use-underline\">True</property></o"
  "bject></child><child><object class=\"GtkMenuItem\" id=\"popupitem_CopyU"
  "RI\"><property name=\"visible\">True</property><property name=\"can-foc"
  "us\">False</property><property name=\"label\" translatable=\"yes\">_Cop"
  "y URI</property><property name=\"use-underline\">True</property></objec"
  "t></child><child><object class=\"GtkMenuItem\" id=\"popupitem_EditBookm"
  "ark\"><property name=\"visible\">True</property><property name=\"can-fo"
  "cus\">False</property><property name=\"label\" translatable=\"yes\">_Ed"
  "it Bookmark</property><property name=\"use-underline\">True</property><"
  "/object></child><child><object class=\"GtkSeparatorMenuItem\"><property"
  " name=\"visible\">True</property><property name=\"can-focus\">False</pr"
  "operty></object></child><child><object class=\"GtkMenuItem\" id=\"popup"
  "item_Connect\"><property name=\"visible\">True</property><property name"
  "=\"can-focus\">False</property><property name=\"label\" translatable=\""
  "yes\">_Connect</property><property name=\"use-underline\">True</propert"
  "y></object></child><child><object class=\"GtkMenuItem\" id=\"popupitem_"
  "Disconnect\"><property name=\"visible\">True</property><property name=\""
  "can-focus\">False</property><property name=\"label\" translatable=\"yes"
  "\">_Disconnect</property><property name=\"use-underline\">True</propert"
  "y></object></child></object></interface>"
};

static const unsigned gigolo_ui_length = 18101u;

